.region-list__wrapper {
    height: 500px;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    width: 100%;
}

.region-list__wrapper ul {
    width: 100%;
}

.region-item-container {
    position: relative;
    background-color: #fff;
    margin-bottom: 1px;
    display: flex;
    padding: 0;
    border-color: transparent;
}

.region-item-left-label {
    background: #ebebeb;
    color: #303a4b;
    font-weight: 600;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.region-item span {
    float: right;
    font-weight: 600;
    font-size: 11px;
}

.region-item:hover {
    color: #b11a83;
}

.region-item {
    padding: 8px 12px;
    display: block;
    width: 100%;
    cursor: pointer;
}

@media screen and (min-width: 555px) {
    .region-list__wrapper {
        flex-flow: column wrap;
    }

    .region-list__wrapper ul {
        width: 33%;
    }
}